<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.707000732422</MDI>
      <MDI key="STATISTICS_MEAN">-2.5091726366287</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.520999908447</MDI>
      <MDI key="STATISTICS_STDDEV">7.4367717190224</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
